/* ------- create_account.php --------- */
#createAccountTitle  {  
  padding: 15px 0 15px 0 ;  
}
div#createAccount  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#createAccount h1  {
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}
div#createAccount h4  {
  font-size:10pt; 
  margin:0px 0px 20px 10px;
}
div#createAccount #infos_gen  {
  font-size:9pt; 
  margin:0px 0px 20px 10px;
}
div#createAccount input.submitBt { 
border:solid 1px #CCCCCC;  width:115px;
}



div#createAccount fieldset {
  margin:0px 0px 50px 10px;
  padding:5px;
  width:620px;
}

div#createAccount select {
width:140px;
}

div#createAccount #etiquette {
width:180px;
float:left;
}


/* ------- password forgotten.php --------- */

div#passwordForgotten  {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#passwordForgotten h1  {
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}

/* ------- logoff.php --------- */

div#logoff {
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#logoff h1 {
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}
